Bug 17064 - Delete backup marc21_framework_DEFAULT.sql~ file
Summary: Delete backup marc21_framework_DEFAULT.sql~ file
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Mirko Tietgen
QA Contact: Testopia
URL:
Keywords:
Depends on: 14622
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-06 11:49 UTC by Mirko Tietgen
Modified: 2016-08-13 11:57 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 17064 - Delete backup marc21_framework_DEFAULT.sql~ file (334.41 KB, patch)
2016-08-06 11:50 UTC, Mirko Tietgen
Details | Diff | Splinter Review
Bug 17064 - Delete backup marc21_framework_DEFAULT.sql~ file (334.46 KB, patch)
2016-08-06 13:28 UTC, Claire Gravely
Details | Diff | Splinter Review
[PASSED QA] Bug 17064 - Delete backup marc21_framework_DEFAULT.sql~ file (334.53 KB, patch)
2016-08-07 09:39 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Mirko Tietgen 2016-08-06 11:49:10 UTC
This .sql~ backup file should not have been committed.
Comment 1 Mirko Tietgen 2016-08-06 11:50:31 UTC Comment hidden (obsolete)
Comment 2 Claire Gravely 2016-08-06 13:28:45 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2016-08-07 09:39:12 UTC
Created attachment 54107 [details] [review]
[PASSED QA] Bug 17064 - Delete backup marc21_framework_DEFAULT.sql~ file

This .sql~ backup file should not have been committed.

Signed-off-by: Claire Gravely <c.gravely@arts.ac.uk>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Kyle M Hall 2016-08-08 13:15:56 UTC
Pushed to master for 16.11, thanks Mirko!
Comment 5 Frédéric Demians 2016-08-08 14:35:34 UTC
Pushed in 16.05. Will be in 16.05.03.
Comment 6 Mirko Tietgen 2016-08-13 11:57:33 UTC
Not valid for 3.22. Closing bug.